name = "Ultimate Car Mod"
filename = "car-neoforge-1.21.1-1.0.43.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "18a778e4c8695128be1bba54caa184df0ac772ca"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7076463
project-id = 267458
